/*
 * Globals
 */
 @font-face {
     font-family: "Simplon Mono Medium"; src: url("//db.onlinewebfonts.com/t/35480b5356193cadbe34f8be49900124.eot"); src: url("//db.onlinewebfonts.com/t/35480b5356193cadbe34f8be49900124.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/35480b5356193cadbe34f8be49900124.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/35480b5356193cadbe34f8be49900124.woff") format("woff"), url("//db.onlinewebfonts.com/t/35480b5356193cadbe34f8be49900124.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/35480b5356193cadbe34f8be49900124.svg#Simplon Mono Medium") format("svg"); 
    }
/* Links */
a,
a:focus,
a:hover {
    color: #fff;
}
/* @import url('https://db.onlinewebfonts.com/c/35480b5356193cadbe34f8be49900124?family=Simplon+Mono+Medium'); */

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
    color: #333;
    text-shadow: none;
    /* Prevent inheritance from `body` */
    background-color: #fff;
    border: .05rem solid #fff;
}


/*
 * Base structure
 */

html,
body {
    height: 100%;
    background-color: #000;
}

.row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

#one {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: #fff;
    text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
    background: url(../img/bgd.png) no-repeat center;
    background-size: cover;
    min-height: 100vh;
}

#two {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: #fff;
    text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
    background-size: cover;
    flex-direction: column;
    /*  min-height: 100vh;*/
}

#three {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: #fff;
    text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
    background: url(../img/part_earn.png) no-repeat center;
    background-size: contain;
    min-height: 750px;
}
#four{
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: #fff;
    text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
    background: url(../img/plnwin.png) no-repeat center;
    background-size: contain;
    min-height: 900px;
}
#five{
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: #fff;
    text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
    background: url(../img/perform.png) no-repeat center;
    background-size: contain;
    min-height: 620px;
}
.cup {
    margin-top: 100px;
}
.ngmarg {
    margin-top: -150px;
}
.fullimg {
    width: 100vw;
    height: auto;
}
.skyimg {
    position: absolute;
    top: 621px;
    left: 25px;
}
.sky{
    width: 70%;
    height: auto;
}
.skyimg2 {
    display: none;
}
.sky2{
    width: 50%;
    height: auto;
    display: none;
}

.lastbtn {
    margin-top: -10px;
}

.reg_btn {
    margin-top: -60px;
}

.txtbcoz {
    display: block;
    width: 100vw;
}

.txtbcoz_mob {
    display: none;

}

.img-link {
    padding: 50px;
    max-width: 400px;
}

.imgvalo {
    margin: 0px;
    padding: 10px;
}

.inner {
    text-align: right;
}

.txt p {
    font-size: 36px;
    text-align: left;
}

.txt {
    justify-content: center;
    align-items: center;
}

.logotop {
    max-width: 200px;
    margin: 25px;
}

.btns img {
    padding: 10px;
    max-width: 100%;
    position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
}

.btns img:hover {
    box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.2);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.2);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.2);
    transition: all 200ms ease-in;
    transform: scale(1.2);
}



.cover-container {
    /*  max-width: 42em;*/
}


/*
 * Header
 */
.masthead {
    margin-bottom: 200px;
}

.masthead-brand {
    margin-bottom: 0;
}

.nav-masthead .nav-link {
    padding: .25rem 0;
    font-weight: 700;
    color: rgba(255, 255, 255, .5);
    background-color: transparent;
    border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
    border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link+.nav-link {
    margin-left: 1rem;
}

.nav-masthead .active {
    color: #fff;
    border-bottom-color: #fff;
}
.cup-info-box h1{
    font-size: 35px;
    font-family: "Simplon Mono Medium"; 
    color: rgb(236, 113, 12);
    padding: 0 50px;
}
.cup-info{
    margin-top: 40px;
    
    font-family: "Simplon Mono Medium"; 
    padding: 0 100px;
    text-align: left;
}

@media (min-width: 48em) {
    .masthead-brand {
        float: left;
    }

    .nav-masthead {
        float: right;
    }
}
@media (min-width: 1440px) {
    .ngmarg {
    margin-top: -50px;
    }
    .sky {
    width: 90%;
    height: auto;
    }
    .cup-info-box h1{
        font-size: 45px;
        font-family: "Simplon Mono Medium";  
        color: rgb(236, 113, 12);
        padding: 0 50px;
    }
    .cup-info{
        margin-top: 40px;
        font-family: "Simplon Mono Medium"; 
        padding: 0 100px;
        text-align: left;
    }
}

@media (max-width: 576px) {
    .sky2{
        width: 40%;
        height: auto;
        display: block;
        margin-right: auto;
    margin-left: auto;
    }
    .skyimg2{
        width: 30%;
        display: block;
    }
    .skyimg{
        display: none;
    }
    .imglink {
        max-height: 100px;
        margin: 30px 0px;

    }

    .txtbcoz {
        display: none;
    }

    .txtbcoz_mob {
        margin: 10px 0px;
        display: block;
        width: 100%;
        height: auto;
    }
    #two{
        margin-top: -80px;
    }
    #three{
        background-size: contain;
        min-height: 200px;
    }
    #four{
        background-size: contain;
        min-height: 200px;
    }
    #five{
        background-size: contain;
        min-height: 200px;
    }

    .txt p {
        font-size: 24px;
        margin-top: 40px;
    }

    .masthead {
        margin-bottom: 30px;
    }

    .inner {
        text-align: center;
    }

    body {
        background: url(../img/bgm2.jpg);
        background-size: cover;
    }

    .cover {
        padding: 0px;
    }

    .swt {
        margin-top: 40px;
        display: flex;
    }

    .cup {
        width: 100%;
        margin-top: 0px;
    }

    .imgvalo {
    margin: 0px;
    padding: 0px 30px;
}
.cup-info-box h1{
    font-family: "Simplon Mono Medium"; 
    text-align: left;
    font-size: 19px;
    color: rgb(236, 113, 12);
    padding: 0 15px;
    
}
.cup-info{
    margin-top: 40px;
    font-family: "Simplon Mono Medium"; 
    padding: 0 15px;
    text-align: left;
}
}


/*
 * Cover
 */
.cover {
    padding: 0 6.5rem;
}

.cover .btn-lg {
    padding: .75rem 1.25rem;
    font-weight: 700;
}


/*
 * Footer
 */
.mastfoot {
    color: #000;
}